{% assign sidebar = site.data.data.sidebar %}
<div class="sidebar-wrapper">

  <div class="profile-container">

    {% if sidebar.name %}
    <img class="avatar" src="{{ site.baseurl }}/assets/images/{{ sidebar.avatar }}" alt="profile picture" />
    {% endif %}

    {% if sidebar.name %}
    <h1 class="name">{{ sidebar.name }}</h1>
    {% endif %}

    {% if sidebar.tagline %}
    <h3 class="tagline">{{ sidebar.tagline }}</h3>
    {% endif %}

  </div><!--//profile-container-->

  {% include contact.html %}

  {% include language.html %}
  
  {% if sidebar.education %}
    {% include education.html %}
  {% endif %}

  {% include interests.html %}

</div><!--//sidebar-wrapper-->
